Subject: Vidius (was RE: Orthodox beards, gas masks and beepers for deaf p ersons (which was: Re: , [hackers-il] Re: facial hairius extremis))

From: Arik Baratz <[email-masked]>
Date: Tue, 22 Jan 2002 13:42:15 +0200

1. Vidius is a species of butterflies.
2. Heck, I donno. Some guy at our LA branch picked it up. I never tried to
decrypt it, and i wonder if it means anything besides the obvoius stream of
bits.

-- Arik

-----Original Message-----
From: Nadav Har'El [mailto:[email-masked]]
Sent: Tuesday, January 22, 2002 12:56 PM
To: [email-masked]
Subject: Re: Orthodox beards, gas masks and beepers for deaf persons (was:
Re: , [hackers-il] Re: facial hairius extremis)

On Tue, Jan 22, 2002, Arik Baratz wrote about "RE: Orthodox beards, gas
masks and beepers for deaf persons (was: Re: , [hackers-il] Re: facial
hairius extremis)":
> Our web site is http://www.vidius.com, if you're interested.

Reading it made me wonder about two really non-important questions:
1. Is "vidius" supposed to mean something in Latin?
2. What does the  >1011001100111110011011000001100010010010011001110<
   at the end of the webpage mean (I'm two lasy to try to decipher it. It's
   not even an integer number of bytes...).

:)

-- 
Nadav Har'El                        |      Tuesday, Jan 22 2002, 9 Shevat
5762
[email-masked]
|-----------------------------------------
Phone: +972-53-245868, ICQ 13349191 |If at first you don't succeed,
skydiving
http://nadav.harel.org.il           |is not for you.

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/ 

******************************************************************
This mail message was scanned by Vidius Port Authority 
(Enterprise Edition) for unauthorized confidential and 
proprietary information.

http://www.vidius.com
******************************************************************